<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Deepgram Runner was not ready.</key>
	<string>Deepgram Runner war nicht bereit.</string>
	<key>Ended with no transcription.</key>
	<string>Ohne Transkription beendet.</string>
	<key>No event observer was attached</key>
	<string>Kein Ereignis‑Beobachter angehängt worden</string>
	<key>You should provide a Deepgram API Key in MacWhisper's Cloud Transcription screen</key>
	<string>Du solltest einen Deepgram-API-Schlüssel im Cloud-Transkription-Bildschirm von MacWhisper angeben.</string>
</dict>
</plist>
